<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="C:\Documents and Settings\Ondrej Mazany\My Documents\Visual Studio 2005\Projects\Book of Secrets\utils\particles\candle_smoke.xml" source=".\images/smoke/sm_0*.png">
  <img regx="5.000000" regy="11.000000" name="candle_smoke.png" w="0.000000" h="0.000000"/>
  <framelist>  
  <frame regx="4" regy="8" name="s_01.png" w="8" h="25" x="0" y="0"/>
    <frame regx="3" regy="8" name="s_02.png" w="7" h="25" x="9" y="0"/>
    <frame regx="4" regy="8" name="sm_03.png" w="8" h="25" x="17" y="0"/>
    <frame regx="4" regy="8" name="sm_04.png" w="8" h="25" x="26" y="0"/>
    <frame regx="4" regy="8" name="sm_05.png" w="8" h="25" x="35" y="0"/>
    <frame regx="4" regy="8" name="sm_06.png" w="8" h="25" x="44" y="0"/>
    <frame regx="4" regy="8" name="sm_07.png" w="8" h="25" x="53" y="0"/>
    <frame regx="4" regy="8" name="sm_08.png" w="8" h="25" x="0" y="26"/>
  </framelist>
</sequence>
